custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 5.4 ft (4 ft NAVD88)"},"2":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 6.4 ft (5 ft NAVD88)"},"3":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 7.4 ft (6 ft NAVD88)"},"4":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 8.4 ft (7 ft NAVD88)"},"5":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 9.4 ft (8 ft NAVD88)"},"6":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 10.4 ft (9 ft NAVD88)"},"7":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 11.4 ft (10 ft NAVD88)"},"8":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 12.4 ft (11 ft NAVD88)"},"9":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 14.4 ft (13 ft NAVD88)"},"10":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 16.4 ft (15 ft NAVD88)"}}'
custom_layer_data_path: custom/custom-10/TDL15/dblbnd.adf
custom_layers:
  1:
    status: 'OFF'
    title: Tidal Inundation 5.4 ft (4 ft NAVD88)
  2:
    status: 'OFF'
    title: Tidal Inundation 6.4 ft (5 ft NAVD88)
  3:
    status: 'OFF'
    title: Tidal Inundation 7.4 ft (6 ft NAVD88)
  4:
    status: 'OFF'
    title: Tidal Inundation 8.4 ft (7 ft NAVD88)
  5:
    status: 'OFF'
    title: Tidal Inundation 9.4 ft (8 ft NAVD88)
  6:
    status: 'OFF'
    title: Tidal Inundation 10.4 ft (9 ft NAVD88)
  7:
    status: 'OFF'
    title: Tidal Inundation 11.4 ft (10 ft NAVD88)
  8:
    status: 'OFF'
    title: Tidal Inundation 12.4 ft (11 ft NAVD88)
  9:
    status: 'OFF'
    title: Tidal Inundation 14.4 ft (13 ft NAVD88)
  10:
    status: 'OFF'
    title: Tidal Inundation 16.4 ft (15 ft NAVD88)
data_path: /shp/ahps/inundation/wasd2
east: !!python/object/apply:decimal.Decimal
- '-76.933023'
flow: 1
gauge_id: !!python/long '146038'
level_files:
- depth_grids/10_3/dblbnd.adf
- depth_grids/10_8/dblbnd.adf
- depth_grids/11_3/dblbnd.adf
- depth_grids/11_8/dblbnd.adf
- depth_grids/12_2/dblbnd.adf
- depth_grids/12_7/dblbnd.adf
- depth_grids/13_2/dblbnd.adf
- depth_grids/13_6/dblbnd.adf
- depth_grids/14_1/dblbnd.adf
- depth_grids/14_6/dblbnd.adf
- depth_grids/15_1/dblbnd.adf
- depth_grids/15_6/dblbnd.adf
- depth_grids/16_1/dblbnd.adf
- depth_grids/16_6/dblbnd.adf
- depth_grids/17_1/dblbnd.adf
- depth_grids/17_5/dblbnd.adf
- depth_grids/18_2/dblbnd.adf
- depth_grids/18_6/dblbnd.adf
- depth_grids/1_1/dblbnd.adf
- depth_grids/1_4/dblbnd.adf
- depth_grids/1_7/dblbnd.adf
- depth_grids/2_2/dblbnd.adf
- depth_grids/2_7/dblbnd.adf
- depth_grids/3_3/dblbnd.adf
- depth_grids/3_9/dblbnd.adf
- depth_grids/4_4/dblbnd.adf
- depth_grids/4_8/dblbnd.adf
- depth_grids/5_2/dblbnd.adf
- depth_grids/5_7/dblbnd.adf
- depth_grids/5_8/dblbnd.adf
- depth_grids/6_1/dblbnd.adf
- depth_grids/6_4/dblbnd.adf
- depth_grids/6_7/dblbnd.adf
- depth_grids/6_9/dblbnd.adf
- depth_grids/7_1/dblbnd.adf
- depth_grids/7_3/dblbnd.adf
- depth_grids/7_6/dblbnd.adf
- depth_grids/8_4/dblbnd.adf
- depth_grids/8_9/dblbnd.adf
- depth_grids/9_4/dblbnd.adf
- depth_grids/9_6/dblbnd.adf
- depth_grids/9_9/dblbnd.adf
lid: wasd2
location: SW Waterfront
major_flow: 0.0
major_stage: 7.0
max_depth: 39.369
minor_flow: 0.0
minor_stage: 4.2
moderate_flow: 0.0
moderate_stage: 5.3
name: (Baltimore/Washington) Sterling, VA
near_flow: 0.0
near_stage: 3.7
north: !!python/object/apply:decimal.Decimal
- '38.918461'
river_name: Washington Channel
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.831056'
stage_offset: -1.4
stages_selected: 1.7,2.7,3.3,3.9,4.8,5.7,6.1,6.9,7.6,8.9,9.9,10.8,11.8,12.7,14.1,15.1,16.1,17.1,18.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: DC
west: !!python/object/apply:decimal.Decimal
- '-77.079889'
wfo: lwx
